/* import css */
@import url("reset.css");
@import url("http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800");
@import url("http://fonts.googleapis.com/css?family=Merriweather:300,300italic,400,400italic,700,700italic,900,900italic");
@import url("iconography.css");
@import url("ss-social-regular.css");
@import url("venobox.css");
@import url("../visualcaptcha.css");
/* import css end */
/* variables & mixins */
/* mixins */
/* variables & mixins end */
/* colors */
/* colors end */
/* typography base */
body {
  font-size: 10px;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  width: 100%;
  background: -webkit-radial-gradient(white 30%, lightgray 90%);
  /* Safari 5.1 to 6.0 */
  background: -o-radial-gradient(white 30%, lightgray 90%);
  /* For Opera 11.6 to 12.0 */
  background: -moz-radial-gradient(white 30%, lightgray 90%);
  /* For Firefox 3.6 to 15 */
  background: radial-gradient(white 30%, lightgray 90%);
  /* Standard syntax */
  position: relative;
  bottom: 0;
}

p {
  font-weight: 400;
  font-size: 1em;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

span.icon-soc {
  font-family: 'SSSocialRegular';
  color: white;
  font-size: 1.2em;
  vertical-align: middle;
  margin-right: 9px;
}

/* typography base end */
/* container colors */
#bg100-top {
  width: 100%;
  background: #fff;
  position: relative;
  z-index: 1;
  padding: 5px 0px;
}

#bg100-blueheader {
  width: 100%;
  background-color: #233a78;
  color: white;
  opacity: 1;
  z-index: 2;
  position: relative;
  padding: 10px 0px;
  -moz-box-shadow: inset 0 0 70px #003a5d;
  -webkit-box-shadow: inset 0 0 70px #003a5d;
  box-shadow: inset 0 0 70px #003a5d;
}

/* container colors end */
/*  12 COLUMN : RESPONSIVE GRID SYSTEM
  DEVELOPER : DENIS LEBLANC
  URL : http://responsive.gs
  VERSION : 3.0
  LICENSE : GPL & MIT */
/*  SET ALL ELEMENTS TO BOX-SIZING : BORDER-BOX */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(/scripts/boxsizing.htc);
}

/*  SELF CLEARING FLOATS - CLEARFIX METHOD */
.container:after,
.row:after,
.col:after,
.clr:after,
.group:after {
  content: "";
  display: table;
  clear: both;
}

/*  DEFAULT ROW STYLES 
  Set bottom padding according to preference */
.row {
  padding-bottom: 0em;
}

/* DEFAULT COLUMN STYLES */
.col {
  display: block;
  float: left;
  width: 100%;
}

/* mobile & tablet */
@media (max-width: 767px) {
  .container {
    margin: 0 auto;
    width: 100%;
  }

  #bg100-top {
    text-align: center;
  }
  #bg100-top #logo {
    width: 275px;
  }
  #bg100-top li {
    font-size: 2em;
    list-style-type: none;
    margin-left: 5px;
    color: #424242;
    margin-bottom: 5px;
  }

  #bg100-top li.phone-us {
    font-size: 30px;
  }

  #bg100-top li.phone-world {
    font-size: 18px;
  }

  #bg100-top a {
    text-decoration: none;
    color: #233a78;
    background: none;
    padding: 20px 5px 20px 10px;
  }
  #bg100-top .country-small {
    font-size: 15px;
    color: grey;
  }

  #bg100-blueheader {
    padding-bottom: 15px;
    text-align: center;
  }
  #bg100-blueheader h1 {
    font-size: 2em;
    text-transform: uppercase;
    font-weight: 600;
  }
  #bg100-blueheader .url_box {
    width: 94%;
    background: #d3d5d9;
    border-radius: .3em;
    background-image: -webkit-linear-gradient(top, #ebecef, #bfc3c7);
    background-image: -moz-linear-gradient(top, #ebecef, #bfc3c7);
    background-image: -o-linear-gradient(top, #ebecef, #bfc3c7);
    background-image: linear-gradient(to bottom, #ebecef, #bfc3c7);
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.8), 0 2px 4px rgba(0, 0, 0, 0.35), 0 0 0 1px rgba(0, 0, 0, 0.1), 0 0 0 6px #b6babe, 0 7px rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.8), 0 2px 2px rgba(0, 0, 0, 0.35), 0 0 0 2px rgba(0, 0, 0, 0.1), 0 0 0 2px #b6babe, 0 2px rgba(255, 255, 255, 0.1);
    margin: 3% 10px 10px;
  }
  #bg100-blueheader .url_box_interior {
    background: #fff;
    border: 1px solid rgba(96, 96, 96, 0.4);
    height: 3.5em;
    width: 95%;
    margin: 1em;
    display: inline-block;
    vertical-align: middle;
    border-radius: .3em;
    box-shadow: inset 4px 4px 10px rgba(0, 0, 0, 0.25);
    padding: 20px 0px;
  }
  #bg100-blueheader .url_box p {
    color: #000;
    font-size: 1.9em;
    font-weight: 300;
    text-align: center;
    margin-top: -14px;
  }
  #bg100-blueheader span#www {
    display: none;
  }

  #bg100-bgimage .interested_domain_name {
    width: 100%;
    background: #BBBBBB;
    padding: 1em;
    color: black;
    box-shadow: inset 0px 0px 40px rgba(191, 191, 191, 0.44);
  }
  #bg100-bgimage .interested_domain_name h1 {
    font-size: 2.2em;
    text-align: left;
    font-weight: 400;
    padding: .2em 0em .2em;
    text-shadow: 1px 1px 2px #7c7c7c;
    color: black;
    text-transform: inherit;
  }

  #bg100-bgimage .content_domain {
    width: 100%;
    background: #f2f2f2;
    padding: 1em;
  }
  #bg100-bgimage .content_domain h2 {
    font-size: 1.9em;
    font-weight: 600;
    color: #233a78;
    margin-bottom: .3em;
    text-align: left;
    text-transform: inherit;
  }
  #bg100-bgimage .content_domain a#facebookBtn {
    font-size: 1.3em;
    font-weight: 500;
    text-align: center;
    border-radius: .4em;
    text-decoration: none;
    color: #fff;
    background: #415e9b;
    background: linear-gradient(to bottom, #4e69a2 0%, #244383 100%);
    border-color: #1b5480;
    padding: 0.6em;
    margin: 10px 0px 5px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
  }
  #bg100-bgimage .content_domain a#facebookBtn:hover {
    background: #415e9b;
  }
  #bg100-bgimage .content_domain a#linkedinBtn {
    font-size: 1.3em;
    font-weight: 500;
    text-align: center;
    border-radius: .4em;
    text-decoration: none;
    color: #fff;
    background: #256eaa;
    background-image: -webkit-linear-gradient(top, #256eaa 0%, #0a4374 100%);
    padding: 0.6em;
    margin: 0px 0px 5px;
  }
  #bg100-bgimage .content_domain h4 {
    text-transform: uppercase;
    font-size: 1.3em;
    font-weight: 700;
    color: #233a78;
    margin-bottom: 3px;
  }
  #bg100-bgimage .content_domain input.more_info {
     color: #6783B8;
    font-size: 1.5em;
    padding:.5em 1.5em;
    width: 100%;
    box-shadow: none;
    border: 1px solid rgba(0,0,0,.2);
    outline: none;
    font-family: "Open Sans";
    margin-bottom: 2.5px;
    box-shadow: inset #415e9b;
    height: 35px;
    border-radius:5px;
    box-shadow:inset 0 5px 18px rgba(0,0,0,.2);
    font-style: normal;
  }
  #bg100-bgimage .content_domain input:focus {
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2);
      -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2);
      box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2);
  }
  #bg100-bgimage .content_domain #agree_text {
    margin-top: 10px;
  }
  #bg100-bgimage .content_domain #agree_text input#tosAgree {
    margin: 5px 5px 5px 0px;
    display: inline-block;
    width: none;
    float: left;
  }
  #bg100-bgimage .content_domain #agree_text #agree {
    position: relative;
    float: left;
    font-size: 1.4em;
    margin-top: 2px;
  }
  #bg100-bgimage .content_domain .validate-err, #bg100-bgimage .content_domain .validate-err-absolute {
    width: 100%;
    background: #d21334;
    border-radius: 0 0 10px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
    color: #fff;
    display: block;
    font-size: 1em;
    font-style: italic;
    padding: .5em 1.5em;
    margin-top: -4.2px;
    margin-bottom: 3px;
  }
  #bg100-bgimage .content_domain select {
   color: #6783B8;
    font-size: 1.5em;
    padding:.5em 1.5em;
    width: 100%;
    box-shadow: none;
    border: 1px solid rgba(0,0,0,.2);
    outline: none;
    font-family: "Open Sans";
    margin-bottom: 2.5px;
    box-shadow: inset #415e9b;
    height: 35px;
    border-radius:5px;
    box-shadow:inset 0 5px 18px rgba(0,0,0,.2);
    text-transform: capitalize;
    font-style: normal;
  }

  #bg100-bgimage .content_domain .btn-getprice {
    font-size: 3em;
    font-weight: 500;
    text-align: center;
    border-radius: .2em;
    text-decoration: none;
    color: #fff;
    background: #256eaa;
    background-image: -webkit-linear-gradient(top, #d21334 0%, #a50f2d 100%);
    padding: .2em ,5em;
    margin: 10px 15px 10px 0px;
  }
  #bg100-bgimage .content_domain .btn-getprice:hover {
    background: #02355f;
  }
  #bg100-bgimage .content_domain .required {
    color: red;
  }

  button, input[type=button] {
width: auto;
overflow: visible;
}

.content_phone_call {
  width: 100%;
  border-top-right-radius: .5em;
  background: #e6f1f5;
  padding: 1em 2em;
  height: 250px;
  -moz-box-shadow: 25px 5px 30px rgba(59, 59, 59, 0.2);
  -webkit-box-shadow: 25px 5px 30px rgba(59, 59, 59, 0.2);
  box-shadow: 9px 5px 30px rgba(59, 59, 59, 0.2);
}

.content_phone_call h2 {
  font-weight: 700;
  font-size: 2.2em;
  color: #233a78;
  text-transform: inherit;
}
.content_phone_call p {
  font-size: 13.5px;
  margin: 3px 0px 5px 0px;
}

.content_phone_call button {
    margin: 5px 0px 0px;
    width: 300px;
    font-size: 2.5em;
    box-shadow: none;
    border-radius: 0.4em;
    border: none;
    background: none repeat scroll 0% 0% transparent;
    text-align: left;
    padding: 0px;
}

.content_phone_call button:last-child{
  margin-top:-8px;
  z-index:10;
  position:absolute;
}

.content_phone_call button a {
  color: #233a78;
  text-decoration: none;
}

.content_phone_call button p {
  font-size: .6em;
  font-weight: 100;
  color: black;
}

.content_customer_testimonial {
  width: 100%;
  background: #bbdded;
  padding: 2em;
  -moz-box-shadow: 9px 5px 30px rgba(59, 59, 59, 0.2);
  -webkit-box-shadow: 9px 5px 30px rgba(59, 59, 59, 0.2);
  box-shadow: 9px 5px 30px rgba(59, 59, 59, 0.2);
  clear: both;
}

.content_customer_testimonial h2 {
  font-size:2em;
  font-weight: 400;
  color: black;
  text-transform: capitalize;
  margin-bottom: 10px;
}

  .content_customer_testimonial p {
  font-size: 1.3em;
  }

  .iconography {
    padding-top: 2em;
    text-align: center;
    background: #e0e0e0;
  }

  .iconography .bottom_icons {
    width: 25%;
  }

  .iconography p {
    padding: 0px 3% 0px;
    font-size: 1.3em;
    margin-bottom: 2em;
  }

  .iconography h1 {
    font-size: 2em;
    font-weight: 600;
    text-transform: uppercase;
    color: #2b3877;
  }

  .thankyou_top {
    background: #fff;
    margin-top: -20px;
    padding: 1em 2em;
    float: left;
    width: 100%;
  }
  .thankyou_top h1 {
    color: #459619;
    font-size: 3em;
    font-weight: 600;
    text-transform: capitalize;

  }
  .thankyou_top h2 {
    font-size: 2em;
    color: #424242;
    text-transform: inherit;

  }

  .thankyou_middlebar {
    width: 100%;
    background: #459619;
    color: white;
    padding: 1em 2em;
    float: left;
  }
  .thankyou_middlebar p {
    font-size: 1.5em;
  }

  .thankyou_video {
    background: #85C22A;
    width: 100%;
    text-align: center;
    float: left;
    height: 223px;
  }
  .thankyou_video img#thankyou_videoimg {
    box-shadow: 5px 5px 40px rgba(1, 105, 0, 0.47);
    height: 75%;
    margin-top: 28px;
  }
  .thankyou_video img#thankyou_videoimg:hover {
    box-shadow: 5px 5px 40px #016900;
  }
  .thankyou_video img.btn-modal-feature {
    padding: 1em 0px;
  }
  .thankyou_video .thankyou_match_height {
    max-height: 500px;
    height: 100%;
  }
  .thankyou_video .thankyou_match_height img#video_img {
    margin-top: 50%;
  }

  .sale_1 {
    background: #8ca7c6;
    padding: 3em 1em;
    text-align: center;
    color: #fff;
  }
  .sale_1 h1 {
    font-size: 2.5em;
    font-weight: 100;
  }
  .sale_1 span {
    font-weight: 700;
  }

  .sale_2 {
    background: #507ec0;
    padding: 1em 1em;
    text-align: center;
    color: white;
  }
  .sale_2 h1 {
    font-size: 5em;
    font-weight: 100;
  }
  .sale_2 h1 span {
    font-weight: 600;
  }

  .sale_3 {
    background: #a50f2d;
    padding: 1em 1em;
    text-align: center;
    color: white;
  }
  .sale_3 button {
    width: 100%;
    background: #fff;
    font-size: 2.5em;
    box-shadow: none;
    border-radius: .4em;
    border: none;
    padding: .3em 0em;
    margin-bottom: 10px;
    color: #a50f2d;
  }
  .sale_3 #call_us {
    font-size: 4em;
    margin-bottom: 10px;
  }
  .sale_3 p {
    font-size: .6em;
    font-weight: 100;
    color: black;
  }
  .sale_3 .price-over-phone {
    font-size: 1.2em;
    color: white;
    margin-top: 15px;
    margin-bottom: 10px;
    font-style: italic;
  }
  .sale_3 button:hover {
    background: #bababa;
  }

  .sale_4 {
    position: relative;
    background: #fff;
    padding: 1em 2em;
  }
  .sale_4 h1 {
    font-size: 3em;
    font-weight: 600;
    color: #233a78;
    text-align: center;
  }
  .sale_4 p {
    text-align: center;
  }
  .sale_4 a#facebookBtn {
    font-size: 1.3em;
    font-weight: 500;
    text-align: center;
    border-radius: .4em;
    text-decoration: none;
    color: #fff;
    background: #415e9b;
    background: linear-gradient(to bottom, #4e69a2 0%, #244383 100%);
    border-color: #1b5480;
    padding: 0.6em;
    margin: 5px 0px 15px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
  }
  .sale_4 a#facebookBtn:hover, .sale_4 a#linkedinBtn:hover, .sale_4 .btn-getprice:hover {
    background: #256eaa;
  }
  .sale_4 a#linkedinBtn {
    font-size: 1.3em;
    font-weight: 500;
    text-align: center;
    border-radius: .4em;
    text-decoration: none;
    color: #fff;
    background: #256eaa;
    background-image: -webkit-linear-gradient(top, #256eaa 0%, #0a4374 100%);
    padding: 0.6em;
    margin: -9px 0px 5px;
  }
  .sale_4 h4 {
    text-transform: uppercase;
    font-size: 1.3em;
    font-weight: 700;
    color: #233a78;
    margin-bottom: 3px;
  }
  .sale_4 input, .sale_4 select, .sale_4 textarea {
    color: #6783B8;
  }
  .sale_4 input {
    font-size: 1.2em;
    padding: .4em;
    border-radius: .4em;
    width: 100%;
    box-shadow: none;
    border: 1px solid #233a78;
    outline: none;
    font-family: "Open Sans";
    margin-bottom: 2.5px;
    box-shadow: inset #415e9b;
  }
  .sale_4 input:focus {
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2);
      -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2);
      box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2);
  }
  .sale_4 .validate-err, .sale_4 .validate-err-absolute {
    width: 100%;
    background: #d21334;
    border-radius: 0 0 10px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
    color: #fff;
    display: block;
    font-size: 1em;
    font-style: italic;
    padding: .5em 1em;
    margin-top: -4.2px;
    margin-bottom: 3px;
  }
  .sale_4 select {
      color: #6783B8;
    font-size: 1.5em;
    padding:1em;
    width: 100%;
    box-shadow: none;
    border: 1px solid rgba(0,0,0,.2);
    outline: none;
    font-family: "Open Sans";
    margin-bottom: 2.5px;
    box-shadow: inset #415e9b;
    height: 33px;
    border-radius:5px;
    box-shadow:inset 0 5px 18px rgba(0,0,0,.2);
    text-transform: capitalize;
  }
  .sale_4 .btn-getprice {
    font-size: 3em;
    font-weight: 500;
    text-align: center;
    border-radius: .2em;
    text-decoration: none;
    color: #fff;
    background: #256eaa;
    background-image: -webkit-linear-gradient(top, #d21334 0%, #a50f2d 100%);
    padding: .2em ,5em;
    margin: 10px 15px 10px 0px;
  }
  .sale_4 .required {
    color: red;
  }

  .hide_me {
    display: none;
  }
}

@media (min-width: 768px) {
  .gutters .col {
    margin-left: 2%;
  }

  .gutters .col:first-child {
    margin-left: 0;
  }

  aside {
    margin-left: 1.5%;
  }
    
}    
    
/*  COLUMN WIDTH ON DISPLAYS +768px 
  You might need to play with media queries here to suite your design. */
@media (min-width: 768px) {
    
        /*  MAIN CONTAINER 
        Set the width to whatever you want the width of your site to be. */
        .container {
        max-width: 1100px;
        margin: 0 auto;
        padding: 0% 1.5%;
        }

        .span_1 {
        width: 8.33333333333%;
        }

        .span_2 {
        width: 16.6666666667%;
        }

        .span_3 {
        width: 25%;
        }

        .span_4 {
        width: 33.3333333333%;
        }

        .span_5 {
        width: 41.6666666667%;
        }

        .span_6 {
        width: 48%;
        margin-right: 2%;
        }

        .span_7 {
        width: 58.3333333333%;
        }

        .span_8 {
        width: 66.6666666667%;
        }

        .span_9 {
        width: 75%;
        }

        .span_10 {
        width: 83.3333333333%;
        }

        .span_11 {
        width: 91.6666666667%;
        }

        .span_12 {
        width: 100%;
        }

        .gutters .span_1 {
        width: 6.5%;
        }

        .gutters .span_2 {
        width: 15.0%;
        }

        .gutters .span_3 {
        width: 23.5%;
        }

        .gutters .span_4 {
        width: 32.0%;
        }

        .gutters .span_5 {
        width: 40.5%;
        }

        .gutters .span_6 {
        width: 49.0%;
        }

        .gutters .span_7 {
        width: 57.5%;
        }

        .gutters .span_8 {
        width: 66.0%;
        }

        .gutters .span_9 {
        width: 74.5%;
        }

        .gutters .span_10 {
        width: 83.0%;
        }

        .gutters .span_11 {
        width: 91.5%;
        }

        .gutters .span_12 {
        width: 100%;
        }

        p {
        font-size: 1.2em;
        }

        #bg100-top #logo {
        height: 50px;
        width: auto;
        margin: 10px 0px;
        }
        #bg100-top #phone_float_right {
        margin-top: 2.3em;
        text-align: right;
        }
        #bg100-top li {
        right: 0;
        font-size: 2em;
        list-style-type: none;
        display: inline;
        margin-left: 10px;
        color: #424242;
        }
        #bg100-top a {
        text-decoration: none;
        color: #233a78;
        }
        #bg100-top .country-small {
        color: grey;
        font-size: .7em;
        }

        #bg100-blueheader {
        padding-bottom: 15px;
        text-align: center;
        }
        #bg100-blueheader h1 {
        font-size: 4em;
        text-transform: uppercase;
        font-weight: 600;
        }
        #bg100-blueheader h2 {
        font-size: 2.5em;
        text-align: center;
        text-transform: uppercase;
        font-weight: 600;
        }
        #bg100-blueheader .url_box {
        width: 95%;
        background: #d3d5d9;
        border-radius: .3em;
        background-image: -webkit-linear-gradient(top, #ebecef, #bfc3c7);
        background-image: -moz-linear-gradient(top, #ebecef, #bfc3c7);
        background-image: -o-linear-gradient(top, #ebecef, #bfc3c7);
        background-image: linear-gradient(to bottom, #ebecef, #bfc3c7);
        -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.8), 0 2px 4px rgba(0, 0, 0, 0.35), 0 0 0 1px rgba(0, 0, 0, 0.1), 0 0 0 6px #b6babe, 0 7px rgba(255, 255, 255, 0.1);
        box-shadow: inset 0 1px rgba(255, 255, 255, 0.8), 0 2px 2px rgba(0, 0, 0, 0.35), 0 0 0 2px rgba(0, 0, 0, 0.1), 0 0 0 2px #b6babe, 0 2px rgba(255, 255, 255, 0.1);
        margin: 12px 2.5% 10px;
        }
        #bg100-blueheader .url_box_interior {
        background: #fff;
        border: 1px solid rgba(96, 96, 96, 0.4);
        height: 3.5em;
        width: 95%;
        margin: 1em;
        display: inline-block;
        vertical-align: middle;
        border-radius: .3em;
        box-shadow: inset 4px 4px 10px rgba(0, 0, 0, 0.25);
        padding: 20px 0px;
        }
        #bg100-blueheader .url_box p {
        color: #000;
        font-size: 2.5em;
        font-weight: 300;
        text-align: center;
        margin-top: -18px;
        }
        #bg100-blueheader span#www {
        color: black;
        font-weight: 100;
        margin-right: 0px;
        }

        #bg100-bgimage .interested_domain_name {
        width: 100%;
        background: #BBBBBB;
        padding: 1em;
        margin-top: 25px;
        border-top-left-radius: 1em;
        border-top-right-radius: 1em;
        box-shadow: inset 0px 0px 40px rgba(191, 191, 191, 0.44);
        color: black;
        }
        #bg100-bgimage .interested_domain_name h1 {
        font-size: 3em;
        text-align: center;
        font-weight: 400;
        padding: .2em;
        text-shadow: 1px 1px 2px #7c7c7c;
        color: #000;
        text-transform: inherit;
        }
        #bg100-bgimage .interested_domain_name h1#save20 {
        font-size: 5em;
        text-align: center;
        font-weight: 400;
        padding: .2em;
        }
        #bg100-bgimage .interested_domain_name_adlander {
        width: 100%;
        background: linear-gradient(#ff902f, #d86400);
        padding: 1em;
        margin-top: 25px;
        border-top-left-radius: 1em;
        border-top-right-radius: 1em;
        color: white;
        }
        #bg100-bgimage .interested_domain_name_adlander h1#save20 {
        font-size: 5em;
        text-align: center;
        padding: .2em;
        font-family: 'Merriweather', serif;
        text-align: center;
        font-weight: 300;
        padding: .2em;
        text-shadow: 1px 1px 2px #7c7c7c;
        }
        #bg100-bgimage .interested_domain_name_adlander .emphasis_20percent {
        font-weight: 800;
        }
        #bg100-bgimage .content_domain {
        width: 68%;
        height: 550px;
        background: #fff;
        border-bottom-left-radius: 1em;
        padding: 1em 2em;
        margin-right: 0px;
        -moz-box-shadow: 25px 5px 30px rgba(59, 59, 59, 0.2);
        -webkit-box-shadow: 25px 5px 30px rgba(59, 59, 59, 0.2);
        box-shadow: 25px 5px 30px rgba(59, 59, 59, 0.2);
        }
        #bg100-bgimage .content_domain h2 {
        font-weight: 700;
        font-size: 1.9em;
        color: #233a78;
        margin-bottom: .3em;
        text-transform: inherit;
        }
        #bg100-bgimage .content_domain a#facebookBtn {
        font-size: 1.3em;
        font-weight: 500;
        text-align: center;
        border-radius: .4em;
        text-decoration: none;
        color: #fff;
        background: #415e9b;
        background: linear-gradient(to bottom, #4e69a2 0%, #244383 100%);
        border-color: #1b5480;
        padding: 0.6em;
        margin: 10px 0px 0px 0px;
        text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
        }
        #bg100-bgimage .content_domain a#linkedinBtn {
        font-size: 1.3em;
        font-weight: 500;
        text-align: center;
        border-radius: .4em;
        text-decoration: none;
        color: #fff;
        background: #256eaa;
        background-image: -webkit-linear-gradient(top, #256eaa 0%, #0a4374 100%);
        padding: .6em .2em;
        margin: 10px 0px 0px 0px;
        }
        #bg100-bgimage .content_domain h4 {
        text-transform: uppercase;
        font-size: 1.3em;
        font-weight: 700;
        color: #233a78;
        margin: 5px 0px 2px 0px;
        }
        #bg100-bgimage .content_domain input, #bg100-bgimage .content_domain select, #bg100-bgimage .content_domain textarea {
        color: #6783B8;
        font-weight: 300;
        }
        #bg100-bgimage .content_domain input.more_info {
        font-size: 1.4em;
        padding: .5em 1.5em;
        width: 100%;
        border: 1px solid rgba(0, 0, 0, 0.2);
        outline: medium none;
        font-family: "Open Sans";
        margin-bottom: 2.5px;
        height: 35px;
        border-radius: 5px;
        box-shadow: 0px 5px 18px rgba(0, 0, 0, 0.2) inset;
        text-transform: capitalize;
        font-style: normal;
        }

        input[placeholder], [placeholder], [placeholder], input::-moz-placeholder, {
        color: #6783B8 !important;
        font-size: 1.5em;
        font-style: normal;
        }

        #bg100-bgimage .content_domain input:focus {
        -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2);
        -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2);
        box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2);
        }

        #bg100-bgimage .content_domain #agree_text {
        margin-top: 10px;
        }
        #bg100-bgimage .content_domain #agree_text input#tosAgree {
        margin: 5px 5px 5px 0px;
        display: inline-block;
        width: none;
        float: left;
        }
        #bg100-bgimage .content_domain #agree_text #agree {
        position: relative;
        float: left;
        font-size: 1.4em;
        margin-top: 5px;
        }
        #bg100-bgimage .content_domain .validate-err, #bg100-bgimage .content_domain .validate-err-absolute {
        width: 100%;
        background: #d21334;
        border-radius: 0 0 10px 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        clear: both;
        color: #fff;
        display: block;
        font-size: 1em;
        font-style: italic;
        padding: .5em 1em;
        margin-top: -5px;
        }

        #bg100-bgimage .content_domain select {
        font-size: 1.4em;
        padding: .5em 1.5em;
        width: 100%;
        border: 1px solid rgba(0, 0, 0, 0.2);
        outline: medium none;
        font-family: "Open Sans";
        margin-bottom: 2.5px;
        height: 35px;
        border-radius: 5px;
        box-shadow: 0px 5px 18px rgba(0, 0, 0, 0.2) inset;
        text-transform: capitalize;
        font-style: normal;
        }

        #bg100-bgimage .content_domain option {
        background: white;
        }

        #bg100-bgimage .content_domain .btn-getprice {
        font-size: 2em;
        font-weight: 500;
        text-align: center;
        border-radius: .2em;
        text-decoration: none;
        color: #fff;
        background: #256eaa;
        background-image: -webkit-linear-gradient(top, #d21334 0%, #a50f2d 100%);
        padding: .2em 0em .3em;
        width: 60%;
        margin: 5px 20% 0px 20%;
        }
        #bg100-bgimage .content_domain a#facebookBtn:hover, #bg100-bgimage .content_domain a#linkedinBtn:hover {
        background: #256eaa;
        }
        #bg100-bgimage .content_domain .btn-getprice:hover {
        background: #a20f0f;
        }
        #bg100-bgimage .content_domain .required {
        color: red;
        }

        .content_phone_call {
        float: left;
        width: 45%;
        border-top-right-radius: .5em;
        background: #e6f1f5;
        padding: 1em 2em;
        height: 250px;
        -moz-box-shadow: 25px 5px 30px rgba(59, 59, 59, 0.2);
        -webkit-box-shadow: 25px 5px 30px rgba(59, 59, 59, 0.2);
        box-shadow: 9px 5px 30px rgba(59, 59, 59, 0.2);
        }
        .content_phone_call h2 {
        font-weight: 700;
        font-size: 2.2em;
        color: #233a78;
        text-transform: inherit;
        }
        .content_phone_call .price-over-phone {
        margin: 5px 0px 5px 0px;
        }
        .content_phone_call button {
        margin: 5px 0px 0px 0px;
        width: 100%;
        font-size: 2.5em;
        box-shadow: none;
        border-radius: .4em;
        border: none;
        background: none;
        text-align: left;
        padding: 0px;
        }
        .content_phone_call button p {
        font-size: .6em;
        font-weight: 100;
        color: black;
        }
        .content_phone_call button a {
        color: #233a78;
        text-decoration: none;
        }
        .content_phone_call button:hover {
        background: none;
        }

        .content_customer_testimonial {
        float: left;
        width: 45%;
        border-bottom-right-radius: .5em;
        background: #bbdded;
        padding: 2em;
        height: 250px;
        -moz-box-shadow: 9px 5px 30px rgba(59, 59, 59, 0.2);
        -webkit-box-shadow: 9px 5px 30px rgba(59, 59, 59, 0.2);
        box-shadow: 9px 5px 30px rgba(59, 59, 59, 0.2);
        }

        .content_customer_testimonial h2 {
        font-size: 2.4em;
        font-weight: 400;
        margin-bottom: 5px;
        color: black;
        text-transform: capitalize;
        }

        .content_customer_testimonial p {
        font-size: 1.3em;
        }

        .iconography {
        text-align: center;
        margin-bottom: 25px;
        }
        .iconography .bottom_icons {
        width: 25%;
        margin-top: 15px;
        opacity: 1;
        }
        .iconography h1 {
        font-size: 2.5em;
        font-weight: 100;
        text-transform: uppercase;
        color: #2b3877;
        }
        .iconography p {
        padding: 0px 25px;
        }

        .thankyou_top {
        border-top-left-radius: .3em;
        background: #fff;
        padding: 1em 2em;
        float: left;
        height: 150px
        }
        .thankyou_top h1 {
        color: #459619;
        font-size: 4em;
        font-weight: 600;
        text-transform: capitalize;
        }
        .thankyou_top h2 {
        font-size: 2em;
        color: #424242;
        text-transform: inherit;
        line-height: 1.5em;

        }

        .thankyou_middlebar {
        background: #459619;
        color: white;
        padding: 2.7em 2em;
        float: left;
        height: 100px;
        } 

        .thankyou_middlebar p {
        font-size: 1.7em;
        }

        .thankyou_video {
        background: #85C22A;
        width: 100%;
        text-align: center;
        float: left;
        height: 250px;
        border-bottom-left-radius: .5em;
        -moz-box-shadow: 25px 5px 30px rgba(59, 59, 59, 0.2);
        -webkit-box-shadow: 25px 5px 30px rgba(59, 59, 59, 0.2);
        box-shadow: 25px 5px 30px rgba(59, 59, 59, 0.2);
        }
        .thankyou_video img#thankyou_videoimg {
        box-shadow: 5px 5px 40px rgba(1, 105, 0, 0.47);
        height: 80%;
        margin-top: 22.5px;
        }
        .thankyou_video img#thankyou_videoimg:hover {
        box-shadow: 5px 5px 40px #016900;
        }
        .thankyou_video img.btn-modal-feature {
        padding: 1em 0px;
        }
        .thankyou_video .thankyou_match_height {
        max-height: 500px;
        height: 100%;
        }
        .thankyou_video .thankyou_match_height img#video_img {
        margin-top: 50%;
        }

        .sale_1 {
        margin-top: 25px;
        background: #8ca7c6;
        border-top-left-radius: 1em;
        border-top-right-radius: 1em;
        padding: 1em 2em;
        text-align: center;
        color: #fff;
        }
        .sale_1 h1 {
        font-size: 3em;
        font-weight: 100;
        }
        .sale_1 span {
        font-weight: 700;
        }

        .sale_2 {
        background: #507ec0;
        padding: 1.4em 2em;
        text-align: center;
        color: white;
        }
        .sale_2 h1 {
        font-size: 7em;
        font-weight: 100;
        }
        .sale_2 h1 span {
        font-weight: 600;
        }

        .sale_3 {
        background: #a50f2d;
        padding: 1em 2em;
        text-align: center;
        color: white;
        }
        .sale_3 button {
        width: 40%;
        font-size: 2.5em;
        box-shadow: none;
        border-radius: .4em;
        border: none;
        padding: .25em 0em;
        color: #a50f2d;
        background: #fff;
        margin-right: 1%;
        }
        .sale_3 #call_us {
        font-size: 6em;
        margin-bottom: 10px;
        }
        .sale_3 p {
        font-size: .6em;
        font-weight: 100;
        color: black;
        }
        .sale_3 .price-over-phone {
        font-size: 2.2em;
        color: white;
        margin-top: 15px;
        margin-bottom: 10px;
        font-style: italic;
        }
        .sale_3 a {
        color: #a50f2d;
        text-decoration: none;
        }
        .sale_3 button:hover {
        background: #eaeaea;
        }

        .sale_4 {
        position: relative;
        background: #fff;
        padding: 1em 2em;
        border-bottom-left-radius: 1em;
        border-bottom-right-radius: 1em;
        }
        .sale_4 h1 {
        font-size: 5em;
        font-weight: 600;
        color: #233a78;
        text-align: center;
        }
        .sale_4 p {
        text-align: center;
        }
        .sale_4 a#facebookBtn {
        font-size: 1.3em;
        font-weight: 500;
        text-align: center;
        border-radius: .4em;
        text-decoration: none;
        color: #fff;
        background: #415e9b;
        background: linear-gradient(to bottom, #4e69a2 0%, #244383 100%);
        border-color: #1b5480;
        padding: 0.6em;
        margin: 5px 0px 5px;
        text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
        }
        .sale_4 a#facebookBtn:hover, .sale_4 a#linkedinBtn:hover, .sale_4 .btn-getprice:hover {
        background: #256eaa;
        }
        .sale_4 a#linkedinBtn {
        font-size: 1.3em;
        font-weight: 500;
        text-align: center;
        border-radius: .4em;
        text-decoration: none;
        color: #fff;
        background: #256eaa;
        background-image: -webkit-linear-gradient(top, #256eaa 0%, #0a4374 100%);
        padding: 0.6em;
        margin: 5px 0px 5px;
        }
        .sale_4 h4 {
        text-transform: uppercase;
        font-size: 1.3em;
        font-weight: 700;
        color: #233a78;
        margin-bottom: 3px;
        }
        .sale_4 input {
        font-size: 1.2em;
        padding: .4em;
        border-radius: .4em;
        width: 100%;
        box-shadow: none;
        border: 1px solid #233a78;
        outline: none;
        font-family: "Open Sans";
        margin-bottom: 2.5px;
        box-shadow: inset #415e9b;
        }
        .sale_4 input:focus {
        border: 1px solid #40A718;  
        -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2);
        -moz-box-shadow: 0px 0px 8px 0px rrgba(0, 0, 0, .2);
        box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2);
        }
        .sale_4 .validate-err, .sale_4 .validate-err-absolute {
        width: 100%;
        background: #d21334;
        border-radius: 0 0 10px 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        clear: both;
        color: #fff;
        display: block;
        font-size: 1em;
        font-style: italic;
        padding: .5em 1em;
        margin-top: -4.2px;
        margin-bottom: 3px;
        }
        .sale_4 select {
        color: #6783B8;
        font-size: 1.5em;
        padding:1em;
        width: 100%;
        box-shadow: none;
        border: 1px solid rgba(0,0,0,.2);
        outline: none;
        font-family: "Open Sans";
        margin-bottom: 2.5px;
        box-shadow: inset #415e9b;
        height: 33px;
        border-radius:5px;
        box-shadow:inset 0 5px 18px rgba(0,0,0,.2);
        text-transform: capitalize;
        }
        .sale_4 .btn-getprice {
        font-size: 3em;
        font-weight: 500;
        text-align: center;
        border-radius: .2em;
        text-decoration: none;
        color: #fff;
        background: #256eaa;
        background-image: -webkit-linear-gradient(top, #b71031 0%, #a50f2d 100%);
        padding: .2em ,5em;
        margin: 10px 15px 10px 0px;
        }
        .sale_4 .required {
        color: red;
        }    
    
    
/* this perentheses ends the media query. do not touch */    
}        
/* this perentheses ends the media query. do not touch */

@media (min-width: 900px) {
  .url_box {
    width: 100%;
    background: #d3d5d9;
    border-radius: .3em;
    background-image: -webkit-linear-gradient(top, #ebecef, #bfc3c7);
    background-image: -moz-linear-gradient(top, #ebecef, #bfc3c7);
    background-image: -o-linear-gradient(top, #ebecef, #bfc3c7);
    background-image: linear-gradient(to bottom, #ebecef, #bfc3c7);
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.8), 0 2px 4px rgba(0, 0, 0, 0.35), 0 0 0 1px rgba(0, 0, 0, 0.1), 0 0 0 6px #b6babe, 0 7px rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.8), 0 2px 2px rgba(0, 0, 0, 0.35), 0 0 0 2px rgba(0, 0, 0, 0.1), 0 0 0 2px #b6babe, 0 2px rgba(255, 255, 255, 0.1);
    margin: 12px 2.5% 10px;
  }

  .url_box_interior {
    background: #fff;
    border: 1px solid rgba(96, 96, 96, 0.4);
    height: 3.5em;
    width: 100%;
    margin: 1em;
    display: inline-block;
    vertical-align: middle;
    border-radius: .3em;
    box-shadow: inset 4px 4px 10px rgba(0, 0, 0, 0.25);
    padding: 20px 0px;
  }

  .url_box p {
    color: #000;
    font-size: 2.5em;
    font-weight: 300;
    text-align: center;
    margin-top: -18px;
  }

  span#www {
    color: black;
    font-weight: 100;
    margin-right: 0px;
  }
}

#worldwide_phone {
font-size: 19px;
}



/* ---------  disabled buttons for facebook & linkedin --------- */
.btn-disabled {
  background: #DBDBDB;
  border: 1px solid #F7F7F7;
  color: white;
  box-shadow: inset 0px 0px 15px rgba(90, 90, 90, 0.7);
  font-size: 1.3em;
  font-weight: 500;
  text-align: center;
  border-radius: .4em;
  text-decoration: none;
  color: #fff;
  padding: .6em .2em;
  margin: 10px 0px 0px 0px;
}

.btn-depressed {
  background: #DBDBDB;
  border-color: #F7F7F7;
  border: 1px solid #F7F7F7;
  color: white;
  border: 1px solid rgb(201, 201, 201);
  font-size: 1.3em;
  font-weight: 500;
  text-align: center;
  border-radius: .4em;
  text-decoration: none;
  color: #fff;
  padding: .6em .2em;
  margin: 10px 0px 0px 0px;
}
/* ---------  disabled buttons for facebook & linkedin /end --------- */
